Subject: I-D Action: draft-schwartz-ohai-consistency-doublecheck-00.txt

From: [email-masked]
Date: Thu, 07 Apr 2022 14:16:19 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Key Consistency for Oblivious HTTP by Double-Checking
        Author          : Benjamin M. Schwartz
	Filename        : draft-schwartz-ohai-consistency-doublecheck-00.txt
	Pages           : 12
	Date            : 2022-04-07

Abstract:
   The assurances provided by Oblivious HTTP depend on the client's
   ability to verify that it is using the same Request Resource and
   KeyConfig as many other users.  This specification defines a protocol
   to enable this verification.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-schwartz-ohai-consistency-doublecheck/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-schwartz-ohai-consistency-doublecheck-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts